/*=============================================================================================
BX SLIDER - FULL BROWSER WIDTH STYLES
=============================================================================================*/
.bx-col{
    padding-left: 0;
    padding-right: 0;
}
.bx-wrapper {
    position: relative;
    margin: 0 auto 0px;
    padding: 0;
}
ul.bxslider {
    margin: 0;
    padding: 0;
    height: 55vh;
    min-height: 500px;
    overflow: hidden;
}
@media(max-width: 767px){
    ul.bxslider{
        height:400px;
        min-height: inherit;
    }
}
ul.bxslider li{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity: 0;
    transition:all 0.3s ease;
    background-size:cover;
    background-position: center;
}
ul.bxslider li#active{
    opacity: 1;
}

ul.bxslider .actions .arrows .arrow{
    color:white;
    font-size:40px;
    position: absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    padding:25px;
    transition:all 0.3s ease;
    cursor: pointer;
}

ul.bxslider .actions .arrows .arrow:hover{
    color:#2f8ece;
}
ul.bxslider .actions .arrows .arrow.next{
    left:inherit;
    right:0;
}
ul.bxslider .actions .indicators{
    position:absolute;
    bottom:30px;
    text-align:center;
    width:100%;
}
ul.bxslider .actions .indicators i{
    display:inline-block;
    width:12px;
    height:12px;
     border:1px solid white;
     border-radius: 100%;
     transition:all 0.3s ease;
     cursor: pointer;
}
ul.bxslider .actions .indicators i:hover{
    background:rgba(255, 255, 255, 0.6);
}
ul.bxslider .actions .indicators i + i{
    margin-left:12px;
}
ul.bxslider .actions .indicators i#active{
    background-color:white;
}
.bx-wrapper .bx-viewport {
    max-height: 600px!important;
    border: none;
    left: 0;s
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    background: transparent;
    box-shadow:none;
}
.bx-wrapper img{
    width: 100%;
}
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #d3d3d3;
    border: 3px solid #d3d3d3;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #d3d3d3;
    border: 3px solid #d3d3d3;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 5px;
}

.caption-complex-wpr {
    position: absolute;
    bottom:100px;
    z-index: 10;
    color: #fff;
    /*background-color: rgba(0,0,0,0.3);*/
    padding: 1% 2%;
    text-align: center;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 992px) {
    .bx-wrapper img { 
        max-width: inherit;
        width: 115%;
        right: 8%;
    }
}
@media (max-width: 767px) {
    .bx-col {
        padding: 0;
    }
    .bx-ctr {
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
        margin-right: -15px;
    }
    .bx-wrapper .bx-viewport {
        height: 300px !important;
    }
   .bx-wrapper img { 
        max-width: inherit;
        width: 135%;
        right: 60%;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        display: none;
    }
}
/*COMPLEX CAPTIONS STYLES*/

.caption-complex-wpr h3 {
    color: #fff;
    font-family: 'Oswald', Arial, sans-serif;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: .05em;
    text-transform: uppercase;
    margin: 0px 30px 5px;
    text-shadow: 1.5px 2.6px 7px rgba(0, 0, 0, 0.45);
}
.caption-complex-wpr p {
    color: #b3e1f7;
    font: 300 20px 'Lato', sans-serif;
    letter-spacing: .05em;
    line-height: 1.07em;
    display: none;
}
.caption-complex-wpr a {
    display: inline-block;
    background-color: rgba(47, 142, 206, 0.8);
    text-decoration: none;
    color: #fff;
    font-family: 'Oswald', Arial, sans-serif;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 32px;
    border-radius: 5px;
    white-space: nowrap;
    letter-spacing: .08em;
}
.caption-complex-wpr a:hover {
    background-color: rgba(252, 176, 64, 0.8);
    text-decoration: none;
}


@media (max-width: 991px) {
    .caption-complex-wpr h3 {
        font-size: 38px; 
    }
    .caption-complex-wpr a {
        padding: 12px 21px;
    }
}
@media (max-width: 767px) {
    .caption-complex-wpr h3 {
        font-size: 30px; 
        margin: 46px 0px 5px;
    }
}
@media (max-width: 600px) {
    .bx-wrapper .bx-viewport {
        height: 280px !important;
    }
    /*.bx-wrapper img { 
        width: 200%;
        right: 100%;
    }*/
    .caption-complex-wpr h3 {
        font-size: 26px;
        }
    .caption-complex-wpr a {
        font-size: 16px;
    }
}
@media (max-width: 515px) {
    .bx-wrapper .bx-viewport {
        height: 260px !important;
    }
    .bx-wrapper img { 
        width: 214%;
        right: 100%;
    }
}
@media (max-width: 500px) {
    .caption-complex-wpr h3 {
        font-size: 24px;
    }
}
@media (max-width: 480px) {
    .caption-complex-wpr h3 {
        font-size: 21px;
    }
    .caption-complex-wpr {
        width: 100%;
    }
}
@media (max-width: 450px) {
    .bx-wrapper .bx-viewport {
        height: 240px !important;
    }
    .bx-wrapper img {
        width: 284%;
        right: 143%;
    }
}
@media (max-width: 360px){
    .caption-complex-wpr h3 {
        font-size: 17px;
    }
    .caption-complex-wpr a {
        font-size: 15px;
    }
}
/*=============================================================================================
BX SLIDER - CONTENT WIDTH
=============================================================================================*/
/*.bx-wrapper {
    position: relative;
    margin: 0 auto 24px;
    padding: 0;
}
ul.bxslider {
    padding: 0;
}
.bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    background: transparent;
    box-shadow: 0px 1px 9.6px 0.4px rgba(0, 0, 0, 0.35);
}
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #777;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background:#777;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

@media (max-width: 992px) {
    .bx-wrapper img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .bx-col {
        padding: 0;
    }
    .bx-ctr {
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
        margin-right: -15px;
    }
    .bx-wrapper img { 
        max-width: inherit;
        width: 139%;
        position: relative;
        right: 24%;
    }
    .bx-wrapper .bx-viewport {
        height: 200px !important;
    }
    ul.bxslider {
        position: static !important;    
    }
    ul.bxslider li{
        position: static !important;
    }
}

@media (max-width: 560px) {
    .bx-wrapper img { 
        width: 170%;
        right: 40%;
    }
}
@media (max-width: 479px) {
    .bx-wrapper .bx-viewport {
        height: 165px !important;
    }
}
@media (max-width: 379px) {
    .bx-wrapper .bx-viewport {
        height: 128px !important;
    }
}*/
